Hi,

It looks like you use wrong version of webjars-ace.
I found 07.31.2013


On Thu, Nov 21, 2013 at 6:55 AM, Shengche Hsiao <shengchehs...@gmail.com>wrote:

> Hi all
>
> I successfully implemented two projects, one project used apache wicket
> 6.11.0 with wicket-bootstrap 0.8.4 another used apache wicket 6.11.0 with
> webjars component - ace 2017.07.31!
>
> But, when I create a new project with apache wicket 6.11.0 with
> wicket-bootstrap and ace, the ace js reference cannot locate correctly (ie.
> ).
>
> Does anybody meet this issue previous?
>
>
>
> -----
> We do this not because it is easy. We do this because it is hard.
> --
> View this message in context:
> http://apache-wicket.1842946.n4.nabble.com/wicket-bootstrap-and-another-webjars-components-tp4662572.html
> Sent from the Users forum mailing list archive at Nabble.com.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
> For additional commands, e-mail: users-h...@wicket.apache.org
>
>

Reply via email to